@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000000;
	background-image: url(../default/gallery/header.jpg);
	background-repeat: repeat-x;
}


.new_bk {
	padding:5px;
	background-image:url(../default/free/white20.png);
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px;
}
.movie_dl {margin:20px 0 20px 0;}
#free_download_box {width:670px;}

#free_download {
	width: 650px;
	background-color: #ffffff;
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px;
	padding: 10px;
} 

.free_movie_left img {width:366px;height:205px;}


.free_movie_left {width:366px;height:205px;float:left;}

.free_movie_right {width:274px;margin:0 0 0 10px;float:left;}

a.free_download_bt {display:block;width:266px;height:43px;background-image:url(../default/free/download.gif)}
a:hover.free_download_bt {display:block;width:266px;height:43px;background-image:url(../default/free/download.gif);background-position:0 -43px;}

.movie_click {font-size:85%;color:#C9C6C6;}

.teigaku_regist {margin:10px 0 10px 0;}
.free_susume_regist {margin:0 0 20px 0;}

/*140303アンケート用*/
.questionnaire_top {font-size:116%;color:#FFFF00;text-align:center;margin:10px 0 10px 0;}
.download_info {color:#CCCCCC;font-size:85%;}
.shadow_black p {font-size:85%;color:#FF9900;margin:5px 0 0 0;}

/*140221追加シャドウボックス*/

.shadow_black {-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px;

box-shadow:rgba(0, 0, 0, 0.109804) 0px 0px 3px 2px inset;
-webkit-box-shadow:rgba(0, 0, 0, 0.109804) 0px 0px 3px 2px inset;
-moz-box-shadow:rgba(0, 0, 0, 0.109804) 0px 0px 3px 2px inset;
padding:10px;
background-color:#211f1f;}


/*140214追加vip専用ダウンロードボックス*/
#vip_only_box {width:634px;padding:10px 20px 10px 20px;border:solid #FC0 3px;background-color:#EBEFF0;}
.vip_only_left {
	width:202px;
	float:left;
	text-align: center;
}

.vip_only_left p {margin:10px 0 0 0;
}

.vip_only_right {width:417px;float:left;margin:0 0 0 15px;}
.vip_only_title {font-size:153.9%;background-color:#FC0;width:417px;height:30px;line-height:30px;text-indent:1.5em;margin:0 0 10px 0;text-align:center;}
.instructions {font-size:85%;color:#FF0000;padding:10px 0 0 0;}

/*140211特別HD用スペース*/
.sample_movie {
	width:244px;
	background-color: #333;
	padding: 10px 10px 10px 10px;
}

.sample_movie h3{
	width:264px;
	height:20px;
	line-height:20px;
	color: #F69;
	font-size: 116%;
	margin-bottom: 10px;
}

.sample_movie h4{
	width:244px;
	height:20px;
	line-height:20px;
	color: #FFF;
	border-bottom: solid #666666 1px;
}

.sample_movie ul {color:#FFFFFF;font-size:85%;}
.sample_movie ul li {margin:5px 0 5px 0;}

a.fullsample_download {width:202px;height:22px;background-image:url(../default/sample_download.jpg);background-position:0 0;display:block;margin:10px 0 20px 21px;}

.fullsample {
	width:224px;
	height:22px;
	line-height:22px;
	text-align:center;
	font-size:116%;
	margin:10px 0 20px 0;
}

.fullsample a {color: #3497DA;}
.fullsample a:hover {color: #2980B8;}
.fullsample a:active {color: #3497DA;}




a:hover.fullsample_download {
	width:202px;
	height:22px;
	background-image:url(../default/sample_download.jpg);
	background-position:0 -22px;
	display:block;
	margin:10px 0 20px 21px;
}

/*単品ポイント表示系ボックス*/

.tanpin_purchase {
	width:250px;
	padding:7px;
	background-color:#282828;
	margin: 0 0 10px 0;
}


.tanpin_price {
	padding:10px 0 10px 0;
	border-top:dashed #666666 1px;
	border-bottom:dashed #666666 1px;
	font-size:167%;
	color:#f29b12;
	text-align:center;
	letter-spacing:0.1em;
	margin: 0 0 20px 0;
}


ul li.name {color:#E64C3C;font-size:138.5%;}
ul li.size {color:#e2e2e2;line-height:2em;}
ul li.midashi {
	color: #e2e2e2;
	font-size: 100%;
	margin-top: 5px;
}

li.movie_midashi {
	color: #282828;
	font-size: 100%;
	margin-top: 5px;
	margin-bottom:10px;
}

.midashi_u {margin:10px 0 0 0;}

.user_point {
	float:right;
	font-size:86%;
	letter-spacing: 0.1em;
	color:#CCCCCC;
}
.ppv_title {float:left;font-size:138.5%;}



.tanpin_purchase_navi {
	margin:0 0 0 0;
}
.tanpin_purchase_navi li {float:left;margin-left:36px;}


a.tanpin_history {display: block;width:70px;height:12px;background-image:url(../default/tanpin/point_buy2.gif);background-position:0 0;}
a.tanpin_buy {display: block;width:70px;height:12px;background-image:url(../default/tanpin/tanpin_history2.gif);background-position:0 0;}

a:hover.tanpin_history {
	width:70px;
	height:12px;
	background-image:url(../default/tanpin/point_buy2.gif);
	background-position:0 -13px;
	display: block;
}
a:hover.tanpin_buy {
	width:70px;
	height:12px;
	background-image:url(../default/tanpin/tanpin_history2.gif);
	background-position:0 -13px;
	display: block;
}


.purchase_bt {margin:20px 0 10px 0;}



/*投票用CSS*/
a.vote {display:block;width:266px;height:27px;background-image:url(../default/gallery/vote.jpg);text-indent:8em;line-height:27px;}
a:hover.vote {display:block;width:266px;height:27px;background-image:url(../default/gallery/vote.jpg);background-position:0 -27px;text-indent:8em;line-height:27px;}
a:visited.vote {display:block;width:266px;height:27px;background-image:url(../default/gallery/vote.jpg);background-position:0 -54px;text-indent:8em;line-height:27px;}

.good_count {width:52px;height:22px;background-image:url(../default/good_count.gif);}

.countit {
	background-image:url(../default/goog_bk_gallery2.gif);
	height:26px;
	width:230px;
	background-repeat: no-repeat;
	line-height: 26px;
	background-position: 0 -1px;
}


.count1 {
	width:40px;
	float:left;
	margin-left: 38px;
	text-align: center;
	color: #F33;
	font-weight: bold;
}

.count2 {
	width:120px;
	float:left;
	margin-left: 10px;
}

.count2 a {
	width:120px;
	float:left;
	margin-left: 10px;
	color:#3CF;
}

/*新無料用ギャラリー*/

#free_left {width:681px;float:left;}
#free_right {
	width:285px;
	float:left;
	margin:0 0 0 30px;
	z-index: 0;
}


.wrap2 {
	width: 1005px;
	margin: 0 auto;
}

#gallery_footer2 {
	width: 1005px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #E64C3C;
	margin-top: 20px;
	color: #FFF;
}

#movie_player {
	width:100%;
	height:515px;
	background:url(../default/freegallery/movie_bk.jpg) repeat-x;
}

.movie_wrap {
	width:680px;
	margin:0;
}


.free_movie_title {color:#EBEFF0;margin:30px 0 20px 0;}

.free_movie_info {color:#EBEFF0;margin:10px 0 0 0;}

.free_photo_title {
	color:#EBEFF0;
	margin:30px 0 30px 0;
	padding-bottom:20px;
	border-bottom:solid #808080 1px;
	width: 680px;
}

#sample4 {
	width: 680px;
	margin: 10px 0 30px 1px;
	padding-top: 1px;
}

.free_osusume_title {width:680px;
	color:#EBEFF0;
	margin:0 0 30px 0;
	padding-top:50px;
	border-top:solid #808080 1px;
}

#sample4 ul li {float:left;width:68px;height:68px;}


#litehe_go {
	width:1005px;
	height:430px;
	background:url(../default/freegallery/litehe_go.jpg) no-repeat;
	position:relative;
	margin:0 auto;
	z-index: 100;
}
#gogo_box {
	margin:70px 0 20px 0;
	width:100%;
	z-index:100;position:relative;
}

.lite_go_bt {
	width:514px;
	height:51px;
	position:absolute;
	left: 105px;
	top: 356px;
}

a.lite_gogo2 {display:block;width:514px;height:51px;background:url(../default/free/susume.gif);}
a:hover.lite_gogo2 {display:block;width:514px;height:51px;background:url(../default/free/susume.gif);background-position:0 -51px}


.midashi_yellow_free {width: 1005px;
	height: 45px;
	background-color: #F0C30F;
	color: #FFF;
	line-height: 45px;
	margin:0 auto;
	z-index:200;
	}



.fixed_info {width:285px;height:567px;background:url(../default/freegallery/login.jpg);position:relative;}

a.info_teigaku {
	position:absolute;
	top:153px;
	left:13px;
	display:block;
	background-image:url(../default/freegallery/teigaku.jpg);
	width:263px;
	height:48px;
}
a:hover.info_teigaku {position:absolute;top:153px;
	left:13px;display:block;background-image:url(../default/freegallery/teigaku.jpg);background-position:0 -48px;}

a.info_lite {
	position:absolute;
	top:476px;
	left:13px;
	display:block;
	background-image:url(../default/freegallery/lite.jpg);
	width:263px;
	height:48px;
}
a:hover.info_lite {position:absolute;	top:476px;
	left:13px;
display:block;background-image:url(../default/freegallery/lite.jpg);background-position:0 -48px;}

a.litehe_gogo {
	display:block;
	width:247px;
	height:404px;
	position:absolute;
	top:-343px;
	left:635px;
}


/*フレーム読み込み用　モデルボックス*/


.model_box {
	width: 148px;
	height: 249px;
	margin: 39px;
	position: relative;
	float: left;
	color:#CCCCCC;
}

.model_box li.model_title {
	font-weight: bold;
	text-align: center;
	line-height: 2em;
}
.model_box li.model_name {margin:0 0 0 5px;font-weight:bold;}
.model_box li.model_size {margin:0 0 0 5px;font-size:85%;}
.model_link {position:absolute;bottom:0;left:53px;}

#osusume_bk {
	background:url(../default/freegallery/osusume_bk.gif) no-repeat;
	width:680px;
	height:654px;
}

.frame_model {width:680px;
	height:654px;}
	
	
	
/*フレーム読み込み用　無料用モデルボックス*/


.free_model_box {
	width: 170px;
	margin: 0;
	position: relative;
	padding: 10px;
	float: none;
	color: #999999;
	height: auto;
}

.free_model_box li.model_title {
	font-weight: bold;
	text-align: center;
	line-height: 2em;
}
.free_model_box li.model_name {margin:0 0 0 5px;font-weight:bold;}
.free_model_box li.model_size {margin:0 0 0 5px;font-size:85%;}
.free_model_link {position:absolute;bottom:0;left:53px;}

#free_osusume_bk {
	background:url(../default/freegallery/osusume_bk.gif) no-repeat;
	width:680px;
	height:654px;
}

.free_frame_model {width:680px;
	height:654px;}	
	
.free_model_line {padding-bottom:10px;border-bottom:dashed #4E4B4B 1px;}




/*--------------------- ID指定系 ---------------------*/


#wrap {
	width: 958px;
	margin: 0 auto;
}



#head {
	width: 100%;
	height: 45px;
	background-image: url(../default/gallery/head_logo.jpg);
	background-repeat: no-repeat;	
	}

#header {
	width:100%;
	height:30px;
	background-color:#282828;
	font-weight:bold;
	color:#FFF;
	line-height:30px;
	margin:0 0 10px 0;
}


#header h1 {
	color:#999999;
}

#left_wrapper {width:264px;float:left;}

.aori_top {
	font-size:167%;
	color:#ffffff;
	text-align:center;
	margin:20px 0 20px 0;
}
.yellow {color:#F0C30F;}


#right_wrap {
	width: 680px;
	float: left;
	margin-left: 10px;
}

#model_top {
	width: 264px;
	margin: 0 0 10px 0;
}
#model_profile {
	width: 244px;
	background-color: #333333;
	margin: 0 0 10px 0;
	padding: 10px;
	/* border-radius */
border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	color:#ededed
}

#free_model_top {
	width: 264px;
}

#free_model_profile {
	width: 244px;
	background-color: #282828;
	margin: 0 0 10px 0;
	overflow: hidden;
	padding: 10px;
}

#free_osusume {
	width: 170px;
	background-color: #282828;
	margin: 0 0 10px 0;
	padding: 47px;
	background-image:url(../default/free/osusume.gif);
	background-position:top;
	background-repeat:no-repeat;
}

#free_osusume_wrap {
	width: 264px;
}



#private_profile {
	width: 244px;
	background-color: #333333;
	padding: 10px;
	margin: 10px 0 0 0;
		/* border-radius */
border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	color:#ededed

}

#private_top {width:958px;height:500px;position:relative;}

.profile_box {
	width: 244px;
	position: absolute;
	background: #EBEFF0;
	padding: 10px;
}

ul.muryo_word {
	margin: 0 0 10px 0;
	text-align: left;
	list-style-type: disc;
	font-size: 85%;
	list-style-position: outside;
	font-weight: bold;
}
li.muryo_word {
	margin: 0 0 0 10px;
	text-shadow: 0px 0px 2px #FFF;
}



#galleryright {
	background-color:#000;
	font-size:93%;
	color:#CCCCCC;
	border:solid #333 1px;
		/* border-radius */
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;	margin: 2px;

}


#galleryright a {
	color:#33CCFF;
}


#review {margin:10px 0 0 0;}

#gallery_flv {
	width: 680px;
	height: 385px;
	overflow: hidden;
	border-bottom: solid #434343 1px;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
}

#gallery_flv_m {
	width: 680px;
	height: 385px;
	overflow: hidden;
	margin-top: 10px;
}


#gallery_flv2 {
	width: 680px;
	height: 385px;
	overflow: hidden;
}

#gallery_flv_m2 {
	width: 680px;
	height: 385px;
	overflow: hidden;
	margin-top: 10px;
}



#sample {
	width: 680px;
	margin: 10px 0 20px 1px;
	padding-top: 1px;
	padding-bottom: 20px;
	border-bottom: solid #434343 1px;
}

#sample2 {
	width: 680px;
	margin: 5px 0 20px 1px;
	padding-top: 1px;
	padding-bottom: 20px;
	border-bottom: solid #434343 1px;
}

#sample3 {
	width: 680px;
	margin: 10px 0 20px 1px;
	padding-top: 1px;
	padding-bottom: 20px;
	border-bottom: solid #434343 1px;
}


/*VIP3専用*/

.vip3_download {
	width: 660px;
	height: 45px;
	background-color: #3497DA;
	color: #FFF;
	line-height: 45px;
	text-align:center;
	font-size:153.9%;-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px;
} 
	
.vip3_download a {color:#ffffff;}

.vip3_dateinfo {color:#FFF;}


.member_log {width:1005px;height:100px;text-align:center;}


/*フォトギャラリー*/
#photo_gallery {
	width: 680px;
	font-family: 'Lato', sans-serif;
	margin: 0 0 20px 0;
	border-bottom: solid #434343 1px;
	padding: 0 0 20px 0;
	background-image:url(../default/photo_back_space.gif)
}

/*ムービーギャラリー*/
#movie_gallery {
	width: 680px;
	background-image:url(../default/movie_back_space.gif)
}

/*ムービーギャラリー*/
#movie_gallery2 {
	width: 680px;
	font-family: Lato, sans-serif;
}

#gallery_footer {
	width: 958px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #E64C3C;
	margin-top: 20px;
	color: #FFF;
}


#model_regist {margin:10px 0 10px 0;}


#model_story {
	width: 244px;
	padding: 10px;
	overflow: hidden;
	margin: 5px 0 5px 0;	/* border-radius */
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	background-color: #333;
}

/*--------------------- クラス指定系 ---------------------*/


.backimage {float:right;}
.backtext {
	float: right;
	margin: 0 0 0 0;
	font-size: 100%;
	width: 100px;
	height: 45px;
	color: #FFF;
	line-height: 45px;
	text-align: right;
}


#model_profile ul li.name {
	color:#E64C3C;
	font-size:138.5%;
	font-weight:bold;
	margin: 10px 0 0 0;
}
#model_profile ul li.size {
	color:#ededed;
}
#model_profile ul li.midashi {
	color: #ededed;
	font-size: 116%;
	font-weight: bold;
	margin-top: 5px;
}

#private_profile ul li.name {color:#E64C3C;font-size:138.5%;font-weight:bold;}
#private_profile ul li.size {color:#4F4F4F;}
#private_profile ul li.midashi {
	color: #ededed;
	font-size: 116%;
	font-weight: bold;
}


.profile_box ul li.name {color:#E64C3C;font-size:138.5%;font-weight:bold;}
.profile_box ul li.size {color:#4F4F4F;}
.profile_box ul li.midashi {
	color: #4F4F4F;
	font-size: 116%;
	font-weight: bold;
	margin-top: 5px;
}


#galleryright ul li.reviewright {font-weight:bold;}
#galleryright ul li.backnext {display:inline;}


#backhome {text-align:right;width:100x;height:45px;line-height:45px;}

#backhome a {color:#FFF;}


#entry_banner {
	width: 958px;
	height: 50px;
	background: #1ABB9B;
	line-height: 50px;
	text-align: center;
	margin: 0 0 10px 0;
	color: #ffffff;
	font-size: 153.9%;
}

#entry_banner2 {
	width: 958px;
	background: #1ABB9B;
	line-height: 50px;
	text-align: center;
	margin: 0 0 10px 0;
	color: #ffffff;
}


#entry_banner3 {
	width: 100%;
	height: 50px;
	background: #1ABB9B;
	line-height: 50px;
	text-align: center;
	margin: 10px 0 10px 0;
	color: #ffffff;
	font-size: 153.9%;
}



/*レビューボックス*/

.reviewbox {margin:10px 0 0 0;}
.botan {margin:10px 0 0 0;text-align:center;}

.reviewtop {padding:5px;}
#bigreview {
	padding:10px;
}



/*サンプル画像*/
#sample ul li {float:left;width:68px;height:68px;}
#sample3 ul li {float:left;width:68px;height:68px;}

.model_gallery {
	width: 680px;
	height: 45px;
	background-color: #E64C3C;
	color: #FFF;
	line-height: 45px;
	text-indent: 15px;
	margin: 10px 0 10px 0;
}


a.model_gallery2 {
	display:block;
	width: 680px;
	height: 60px;
	background-color: #3497DA;
	color: #FFF;
	line-height: 60px;
	text-indent: 5px;
	margin: 20px 0 5px 0;
}

.model_photo img {
	vertical-align: text-top;
}


/*ギャラリー定額500円スペース*/

#gallery_regist_box {width:680px;height:309px;background:url(../default/model_g_regist_bk.gif);padding-top:1px;margin-top:10px;}

a.touroku_bt {display:block;width:289px;height:116px;background-image:url(../default/500bt.gif);	
	margin:140px 0 0 320px;

}
a.touroku_bt:hover {
	display:block;
	width:289px;
	height:116px;
	background-image:url(../default/500bt.gif);
	background-position:0 -116px;
	margin:140px 0 0 320px;
}



/*フォトギャラリー*/
.photo_box1 {
	width: 164px;
	background-color: #333333;
	border: solid #333333 1px;
	float: left;
	text-align: center;
	height: 230px;
	/* border-radius */
border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	padding: 0 0 10px 0;
	margin: 2px;
	color: #CCC;
}
.photo_box2, .photo_box3, .photo_box4 {
	width: 164px;
	background-color: #333333;
	border-top: solid #333333 1px;
	border-bottom: solid #333333 1px;
	border-right: solid #333333 1px;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	height: 230px;
	/* border-radius */
border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin: 2px;
}

.gallery_thumb {margin-top:9px;}
.gallery_number {
	font-size: 138.5%;
	color: #CCCCCC;
	line-height: 180%;
	font-family: 'Squada One', cursive;
}
.gallery_photosize {
	font-size: 77%;
}

.gallery_movietitle {
	font-size: 77%;
	color:#F69;
}


.gallery_download {font-size:116%;
line-height:200%;}



/*ムービーギャラリー*/
.movie_box1 {
	width: 222px;
	background-color: #333333;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	/* border-radius */
border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin: 2px;
	color: #CCC;
}


.movie_box1,  x:-moz-any-link, x:default {
	width: 222px;
	background-color: #333333;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	/* border-radius */
border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin: 2px;
	color: #CCC;

}

.movie_box2, .movie_box3 {
	width: 225px;
	background-color: #EBEFF0;
	border-top: solid #cccccc 1px;
	border-bottom: solid #cccccc 1px;
	border-right: solid #cccccc 1px;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	/* border-radius */
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;	margin: 2px;

}



.movie_box4, .movie_box7 {
	width: 226px;
	background-color: #EBEFF0;
	border-right: solid #cccccc 1px;
	border-bottom: solid #cccccc 1px;
	border-left: solid #cccccc 1px;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	/* border-radius */
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;	margin: 2px;

}

.movie_box_link {
	width: 226px;
	float: left;
	text-align: center;
	padding-bottom: 10px;
}


.movie_box4, .movie_box7  x:-moz-any-link, x:default {
	width: 225px;
	background-color: #EBEFF0;
	border-right: solid #cccccc 1px;
	border-bottom: solid #cccccc 1px;
	border-left: solid #cccccc 1px;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	/* border-radius */
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;	margin: 2px;

}

.movie_box5, .movie_box6, .movie_box8, .movie_box9, .movie_end1 {
	width: 225px;
	background-color: #EBEFF0;
	border-bottom: solid #cccccc 1px;
	border-right: solid #cccccc 1px;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	/* border-radius */
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;	margin: 2px;

}


/*ムービーギャラリー　リミックス用*/
.movie_remix1 {
width: 166px;
	background-color: #333333;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	/* border-radius */
border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin: 2px;
	color: #CCC;}
.movie_remix2 {
width: 166px;
	background-color: #333333;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	/* border-radius */
border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin: 2px;
	color: #CCC;
}

.movie_remix3 {
width: 166px;
	background-color: #333333;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	/* border-radius */
border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin: 2px;
	color: #CCC;}

.movie_remix4 {
width: 166px;
	background-color: #333333;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	/* border-radius */
border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin: 2px;
	color: #CCC;}



.movie_thumb {margin-top:9px;}
.movie_thumb2 {margin-top:9px;margin-left:12px;}


.movie_number {
	font-size: 138.5%;
	color: #CCCCCC;
	line-height: 180%;font-family: 'Squada One', cursive;
}
.movie_photosize {
	font-size: 100%;
	color: #505050;
}
.movie_download {font-size:116%;
line-height:150%;}

.movie_download2 {
	font-size: 100%;
	line-height: 150%;
	color: #EBEFF0;
	padding:5px;
}


.movie_number img {
	vertical-align: 0em;
}
/*VIPになるには？*/

#vip_info {
	width: 660px;
	background: #EBEFF0;
	margin: 30px 0 0 0;
	overflow: hidden;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}

#vip_info ul li.title {
	font-size: 153.9%;
	color: #E64C3C;
	font-weight: bold;
}
#vip_info ul li.text {
	color: #282828;
	line-height: 2em;
}
/*ログイン押しスペース*/

#modelpage_banner {
	width: 680px;
	height: 300px;
	background-image: url(../default/modelpage_banner.jpg);
	overflow: hidden;
	margin: 20px 0 0 0;
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px;
}

#modelpage_banner .textbox {
	width: 410px;
	height: 200px;
	margin: 80px 0 0 255px;
	text-align: center;
}


#modelpage_banner .textbox p.title {font-size:153.9%;font-weight:bold;color:#E57E22;}
#modelpage_banner .textbox p.word {
	font-size: 100%;
	margin: 10px 0 10px 0;
}

#model_story p {
	color:#ededed;
}



/*リミックス関連*/

.remix_story {
	width: 660px;
	padding: 10px;
	background: #EBEFF0;
}


.remix_story_movie1 {
	margin: 5px 0 0 0;
	background: url(../default/story1.gif);
	width: 680px;
	height: 15px;
	line-height:16px;
}
.remix_story_movie2 {margin:5px 0 0 0;background:url(../default/story2.gif);width:680px;height:15px;line-height:16px;}
.remix_story_movie3 {margin:5px 0 0 0;background:url(../default/story3.gif);width:680px;height:15px;line-height:16px;}
.remix_story_movie4 {margin:5px 0 0 0;background:url(../default/story4.gif);width:680px;height:15px;line-height:16px;}

.remix_title {
	font-size: 85%;
	color: #FFF;
	margin: 0 0 0 100px;
}


/*タイトル関連*/
.midashi_red {width: 100%;
	height: 45px;
	background-color: #E64C3C;
	color: #FFF;
	line-height: 45px;
	}
	
.midashi_green {width: 100%;
	height: 45px;
	background-color: #1ABB9B;
	color: #FFF;
	line-height: 45px;
	}
	
.midashi_yellow {width: 100%;
	height: 45px;
	background-color: #F29B12;
	color: #FFF;
	line-height: 45px;
	}	


/*ギャラリーボックス系*/

#g_navi_wrap {
	width: 958px;
	height: 45px;
	border-bottom: solid #F0C30F 1px;
	font-family: Lato, sans-serif;
}
.g_navi1 {
	width: 240px;
	height: 45px;
	margin: 0 1px 0 0;
	background: #F0C30F;
	float: left;
	line-height:45px;	font-family: 'Raleway', sans-serif;

}


.g_navi0 {width:238px;height:44px;margin:0 1px 1px 0;background:#7F8B8C;float:left;	line-height:45px;
}



.g_navi31 {
	width: 319px;
	height: 45px;
	margin: 0 1px 0 0;
	background: #F0C30F;
	float: left;
	line-height: 45px;
	font-family: 'Raleway', sans-serif;
}

.g_navi30 {width:318px;height:44px;margin:0 1px 1px 0;background:#7F8B8C;float:left;	line-height:45px;
}


.g_navi1 p {text-indent:1em;font-size:138.5%;color:#FFF;}
.g_navi0 p {text-indent:1em;font-size:138.5%;}

.g_navi31 p {text-indent:1em;font-size:138.5%;color:#FFF;}
.g_navi30 p {text-indent:1em;font-size:138.5%;}


.g_navi1s {
	width: 135px;
	height: 45px;
	margin: 0 1px 0 0;
	background: #F0C30F;
	float: left;
	line-height: 45px;
	font-family: 'Raleway', sans-serif;
}


.g_navi0s {width:136px;height:44px;margin:0 1px 1px 0;background:#7F8B8C;float:left;	line-height:45px;
}

.g_navi1s p {text-indent:1em;font-size:116%;color:#FFF;}
.g_navi0s p {text-indent:1em;font-size:116%;}



#thumb_gallery {width:958px;}

.gallery_table {
	border: 1px #BCC2C6 solid;
	margin: 10px 0 0 0;
}

.gallery_table td {
	border: 1px #BCC2C6 solid;
	width: 159px;
	height: 159px;
}

.private_space {margin-top:10px;}

/*--------------------- フォント指定系クラス ---------------------*/
.size10 {
	font-size: 77%;}

.size10y {
	font-size: 77%;color:#F29B12;}



.indent1 {text-indent:1em;}

.size10 {
	font-size: 77%;}

.size11 {
	font-size: 85%;}

.size12 {
	font-size: 93%;}
	
	
.size12b {color:#33CCFF;font-size:12px;}

.size14 {
	font-size: 108%;}

.size15 {
	font-size: 116%;}

.size18 {font-size:138.5%;}


.size15 {
	font-size: 116%;}

.size15b {
	font-size: 116%;
	font-weight: bold;
	margin: 0 10px 0 0;
}


.size26black {font-size:197%;color:#000000;}

.size20 {font-size:153.9%;}


.model_photo {
	font-size: 261.8%;
	color: #FFF;
	margin:20px 0 10px 0;
	width: 680px;
	padding: 0 0 0 40px;
	font-family: 'Bigshot One', cursive;
	background-image:url(../default/gallery/iconmonstr-photo-camera-6-icon-32.png);background-repeat:no-repeat;background-position:0 0;
	height:32px;line-height:32px;
}

.indent15 {text-indent:1em;}


#floatmenu{
    width: 210px;
    height: 300px;
    background-color:olive;
    position: absolute;
    top:100px;
    left: : 10px;
    padding: 20px;
color:#FFF;
}

.model_movie {
	font-size: 261.8%;
	color: #FFF;
	margin:20px 0 10px 0;
	width: 680px;
	padding: 0 0 0 40px;
	font-family: 'Bigshot One', cursive;
	background-image:url(../default/gallery/iconmonstr-video-camera-2-icon-32.png);background-repeat:no-repeat;background-position:0 0;
	height:32px;line-height:32px;
}


/*--------------------- 共通指定系クラス ---------------------*/
.bold {font-weight:bold;}

.yellow {color:#FFFF00;}

/*--------------------- リンク系クラス ---------------------*/
a.vip_link {display:block;width:202px;height:62px;background-image:url(../default/vip_l.gif);}
a:hover.vip_link {display:block;width:202px;height:62px;background-image:url(../default/vip_l.gif);background-position:0 -62px;}



#photo_gallery ul li a.download {color: #3497da;}
#photo_gallery ul li a:hover.download {color: #F0C30F;}
#photo_gallery ul li a:active.download {color: #F0C30F;}

#movie_gallery ul li a.download {color: #3497da;}
#movie_gallery ul li a:hover.download {color: #F0C30F;}
#movie_gallery ul li a:active.download {color: #F0C30F;}

.gallery_download a {color: #3497DA;}
.gallery_download a:hover {color: #2980B8;}
.gallery_download a:active {color: #3497DA;}

.movie_download a {color: #3497DA;}
.movie_download a:hover {color: #2980B8;}
.movie_download a:active {color: #3497DA;}

.gallery_picture a {color: #ffffff;}
.gallery_picture a:hover {color: #ffffff;}
.gallery_picture a:active {color: #ffffff;}

.backtext a {color: #ffffff;}
.backtext a:hover {color: #ffffff;}
.backtext a:active {color: #ffffff;}

.gallery_table a img {border:solid #ffffff 1px;}

.comment {font-family: 'Bigshot One', cursive;color:#CCCCCC;font-size:116%;color:#ffffff;margin:0 0 5px 0;}
